/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:4bc036ea623b0929e7b5c888ee16b0c9:1/1$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/
.indicator_sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url('./img/icons_indicator.png');}
/*.icons_indicator_wholesale {width:54px; height:46px; background-position: -260px -146px}
.icons_indicator_intl_trade {width:54px; height:46px; background-position: -428px -98px}
.icons_indicator_qfr_retail {width:54px; height:46px; background-position: -372px -98px}
.icons_indicator_qfr_trade {width:54px; height:46px; background-position: -316px -98px}
.icons_indicator_homeownership {width:54px; height:46px; background-position: -260px -98px}
.icons_indicator_esbr075 {width:54px; height:46px; background-position: -428px -50px}
.icons_indicator_mfg_orders {width:54px; height:46px; background-position: -372px -50px}
.icons_indicator_durable_goods {width:54px; height:46px; background-position: -316px -50px}
.icons_indicator_construction_value {width:54px; height:46px; background-position: -260px -50px}
.icons_indicator_home_sales {width:54px; height:46px; background-position: -428px -2px}
.icons_indicator_housing_starts {width:54px; height:46px; background-position: -372px -2px}
.icons_indicator_business_sales {width:54px; height:46px; background-position: -316px -2px}
.icons_indicator_retail_sales {width:54px; height:46px; background-position: -260px -2px}*/

.icons_indicator_bfs {display:inline-block; overflow:hidden; background-repeat: no-repeat; width:54px; height:46px; background-image:url('./img/BFS_ver2.png'); background-size: 54px 46px;}

.icons_indicator_retail_sales {width:54px; height:46px; background-position: -2px -2px}
.icons_indicator_construction_value {width:54px; height:46px; background-position: -2px -50px}
.icons_indicator_durable_goods {width:54px; height:46px; background-position: -2px -98px}
.icons_indicator_mfg_orders {width:54px; height:46px; background-position: -2px -146px}
/*.icons_indicator_esbr075 {width:54px; height:46px; background-position: -2px -194px}*/

.icons_indicator_business_sales {width:54px; height:46px; background-position: -58px -2px}
.icons_indicator_rental_vacancy {width:54px; height:46px; background-position: -58px -50px}
.icons_indicator_qfr_retail {width:54px; height:46px; background-position: -58px -98px}
.icons_indicator_intl_trade {width:54px; height:46px; background-position: -58px -146px}
.icons_indicator_wholesale {width:54px; height:46px; background-position: -58px -194px}

.icons_indicator_housing_starts {width:54px; height:46px; background-position: -114px -2px}
.icons_indicator_homeownership {width:54px; height:46px; background-position: -114px -50px}
.icons_indicator_adv_mwts {width:54px; height:46px; background-position: -114px -98px}
.icons_indicator_esbr075 {width:54px; height:46px; background-position: -114px -146px}
.icons_indicator_adv_intl_trade {width:54px; height:46px; background-position: -114px -194px}

.icons_indicator_home_sales {width:54px; height:46px; background-position: -170px -2px}
.icons_indicator_qfr_trade {width:54px; height:46px; background-position: -170px -50px}
.icons_indicator_adv_mrts {width:54px; height:46px; background-position: -170px -98px}